[workspace]
members = [
    "cyberpunk-splash",
    "dashboard",
    "fluent-ergonomics",
    "geo-types",
    "ifc",
    "memorycache",
    "screenplay",
    "emseries",
    "coordinates",
    "flow",
    "sgf",
    "changeset",
    "hex-grid",
]
